/* CSS Document */


.container {
	width: 950px;
	padding: 0;
height:auto;
overflow:visible;
	margin: 5px auto 0 auto;
border-top:1px dashed #a9a9a9;
}
#header {
	background:#fff;
	width: 1000px; height: 5px;
	float: left;
}

*+html ul#topnav {
position:relative;
width:950px; 
height:32px; 
padding:0px 0px 3px 0px;
display:block;	
list-style: none;
border-bottom:1px dashed #a9a9a9;
font-size: 10px; 
font-weight:normal;
font-family:Arial, Helvetica, sans-serif; 
color: #515151;
text-transform:uppercase;
background: url(http://www.screenafrica.com/pics/nav_tile.png) bottom repeat-x;
margin:5px 0px 0px 0px;
z-index:999;
}

ul#topnav {
position:absolute;
width:950px; 
height:32px; 
padding:0px 0px 3px 0px;
display:block;	
list-style: none;
border-bottom:1px dashed #a9a9a9;
font-size: 10px; 
font-weight:normal;
font-family:Arial, Helvetica, sans-serif; 
color: #515151;
text-transform:uppercase;
background: url(http://www.screenafrica.com/pics/nav_tile.png) bottom repeat-x;
margin:5px 0px 0px 0px;
z-index:999;
}

ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
}
ul#topnav li a {
	float: left; 
	height: 39px; margin: 0 0px 0 1px;
	font-size: 10px!important;
}
ul#topnav li:hover a, ul#topnav li a:hover { 
background: url(http://www.screenafrica.com/pics/nav_bg_sel.png) repeat-x 0 0;   
border-left: 1px solid #c41230; 
border-right: 1px solid #c4c4c4; 
color: #fff; 
margin: 0;
 }



ul#topnav a.home { color: #fff; width: 55px; color: #515151; text-decoration: none; text-align: center; height: 20px; padding: 10px 0 0 0; border-right:1px solid #c4c4c4;}
ul#topnav a.news {color: #515151; text-decoration: none; text-align: center; width: 61px; padding: 10px 0 0 0; height: 20px; border-right:1px solid #c4c4c4;}
ul#topnav a.bus-dir {color: #515151; text-decoration: none;text-align: center; width: 90px; padding: 10px 0 0 0; height: 20px; border-right:1px solid #c4c4c4;}
ul#topnav a.events {color: #515151; text-decoration: none;text-align: center; width: 80px; padding: 10px 0 0 0; height: 20px; border-right:1px solid #c4c4c4;}
ul#topnav a.production {color: #515151; text-decoration: none;text-align: center; width: 145px; padding: 10px 0 0 0; height: 20px; border-right:1px solid #c4c4c4;}
ul#topnav a.guides {color: #515151; text-decoration: none;text-align: center; width: 70px; padding: 10px 0 0 0; height: 20px; border-right:1px solid #c4c4c4;}
ul#topnav a.advertise {color: #515151; text-decoration: none; text-align: center; width: 80px; padding: 10px 0 0 0; height: 20px; border-right:1px solid #c4c4c4;}
ul#topnav a.jobs {color: #515151; text-decoration: none;text-align: center; width: 55px; padding: 10px 0 0 0; height: 20px; border-right:1px solid #c4c4c4;}
ul#topnav a.classifieds {color: #515151; text-decoration: none;text-align: center; width: 40px; padding: 10px 0 0 0; height: 20px; border-right:1px solid #c4c4c4;}
ul#topnav a.subscribe {color: #515151; text-decoration: none;text-align: center; width: 85px; padding: 10px 0 0 0; height: 20px; border-right:1px solid #c4c4c4;}
ul#topnav a.contact {color: #515151; text-decoration: none;text-align: center; width: 65px; padding: 10px 0 0 0; height: 20px;}
ul#topnav a.contributors {color: #515151; text-decoration: none; text-align: center; border-right:1px solid #c4c4c4; width: 110px; padding: 10px 0 0 0; height: 20px;}


ul#topnav li .sub {
	position: absolute;	
	top: 30px; left: 0; width: 500px; height: auto;
	background: #f0f0f0 url(http://www.screenafrica.com/pics/navDrop_bg_tile.png) repeat-x; 
	-webkit-box-shadow:7px 7px 9px #e5e5e5; 
	-moz-box-shadow: 7px 7px 9px #e5e5e5;
	box-shadow:7px 7px 9px #e5e5e5;
	padding: 15px 10px 20px 15px;
	display: block;
	float: left;
filter:alpha(opacity=90);
-khtml-opacity:.90; 
-moz-opacity:.90;

	
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none;
}

ul#topnav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 322px;
	float: left;
}


ul#topnav .sub ul h2 {
	padding: 0;  margin: 0;
	font-size: 11px;
	font-weight: bold;
	color: #373737;	
background:none;
}


.nav-title {
padding: 0;  margin: 0;
	font-size: 11px;
	font-weight: bold;
	color: #373737;	
background:none;
}


ul#topnav .sub ul a{
font-size: 11px;
color: #c41230; 
background: none; 
border: none; 
padding: 0; 
margin: 0; 
text-decoration: none; 
font-weight: normal;
text-transform:none;	
}

.selArrow { position: relative; top: -16px; left: 17px;}
*+ html .selArrow { position: relative; top: -20px; left: 17px;}

ul#topnav .sub ul a:hover { text-decoration: underline; margin: 0; padding: 0;}

.newsCol1Nav { /*width: 165px;*/  float: left; padding-left:0px; height:auto;}

.newsCol2Nav { padding:0px 30px 0px 8px; float:left; border-right: 1px dashed #c5c5c5; }


ul#topnav .sub ul DIV.newsCol2Nav h2{ margin-bottom: 2px; background:none; }
ul#topnav .sub ul DIV.newsCol2Nav .nav-title { margin-bottom: 2px; background:none; }
ul#topnav .sub ul DIV.newsCol2Nav a{ color: #c41230; font-family:Arial, Helvetica, sans-serif; font-size:11px; }
ul#topnav .sub ul DIV.newsCol2Nav li{ display: block; list-style: none; clear: both; line-height: 20px; height: 20px; }

ul#topnav .sub ul DIV.newsCol1Nav h2{ margin-bottom: 2px; background:none; }
ul#topnav .sub ul DIV.newsCol1Nav .nav-title{ margin-bottom: 2px; background:none; }
ul#topnav .sub ul DIV.newsCol1Nav a{ 
color: #c41230; 
font-family:Arial, Helvetica, sans-serif; 
font-size:11px; 
height:auto !important; 
margin-left:0px !important; 
float:none !important;
}
ul#topnav .sub ul DIV.newsCol1Nav li{ display: block; list-style: none; clear: both; line-height: 17px; height: auto; }

.newsRow1Nav {width: 145px; height: 35px; padding: 0px 0 0 47px; background: url(http://www.screenafrica.com/pics/icon_mag.png) 0 0 no-repeat; }
.newsRow2Nav {width: 145px; height: 25px; padding: 26px 0 0 47px; background: url(http://www.screenafrica.com/pics/icon_cut.png) 0px 24px no-repeat;  }
.newsRow3Nav {width: 145px; height: 30px; padding: 26px 0 0 47px; background: url(http://www.screenafrica.com/pics/icon_signal.png) 0px 24px no-repeat;  }

.newsRowNav { height: auto; padding:0px 8px 8px 8px; }
.newsRowNav img { float:left; width:29px; padding-right:14px; padding-bottom:10px;}

*+html .newsRowNav .items { width:auto; min-width:145px; height:auto; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-transform:none;}
.newsRowNav .items { width:145px; height:auto; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-transform:none; }

